/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */

/* to clear the content postscript left block*/
.clearfloat {
clear:both;
}



/* Social Icons */
#block-block-2 {
 display:block;
}

/* Logo */
.site-name a {
 background: url(../images/logo.png) no-repeat left;
 text-indent: -9999px;
 display:inline-block;
 width: 310px;
 height: 166px;
}
